<?php
namespace front\view;
class Globelus
{
  public static function pager( $link, $count_pages, $current_page, $query_string = '' )
  {
    $tpl = new \Tpl;
    $tpl -> link          = $link;
    $tpl -> count_pages   = $count_pages;
    $tpl -> current_page  = $current_page;
    $tpl -> query_string  = $query_string;
    return $tpl -> render( 'globelus/pager' );
  }
}
